# Registro Trailer de Lote
# Com base na documentação do banco do brasil
# disponível em: http://www.bb.com.br/docs/pub/emp/empl/dwn/CbrVer04BB.pdf

codigo_banco:
  pos: [1, 3]
  picture: '9(3)'

lote_servico:
  pos: [4, 7]
  picture: '9(4)'

tipo_registro:
  pos: [8, 8]
  picture: '9(1)'
  default: '5'

uso_exclusivo_febraban_01:
  pos: [9, 17]
  picture: 'X(9)'
  default: ''

qtde_registro_lote:
  pos: [18, 23]
  picture: '9(6)'

uso_exclusivo_febraban_02:
  pos: [24, 240]
  picture: 'X(217)'
  default: ''